Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 159201 - netcdf needs to be rebuilt
Summary: netcdf needs to be rebuilt
Keywords:
Status: CLOSED WORKSFORME
Alias: None
Product: Fedora
Classification: Fedora
Component: netcdf
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Ed Hill
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-05-31 15:32 UTC by Deji
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2005-06-01 00:57:04 UTC


Attachments (Terms of Use)

Description Deji 2005-05-31 15:32:29 UTC
Description of problem:
netcdf has been updated (to ver. 3.6.0-4.p1) in the cvs for about a month now,
but extras repos still carry ver. 3.6.0-0.2.beta6

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:

Comment 1 Ed Hill 2005-05-31 15:51:22 UTC
OK, I've requested a build.  And I'll watch to see if it has any problems.

Comment 2 Ed Hill 2005-06-01 00:57:04 UTC
OK, I just "yum update"-ed to netcdf-3.6.0-3.p1 and it worked without a problem.
 And I'll kick off builds for FC4 in a day or two.

Comment 3 Deji 2005-06-03 15:46:37 UTC
Hi Ed,

Sorry if appear to be bitching, but there were a couple of packages built and
released for FE4 extras today and netcdf isn't among them. I wonder if its
failing or sth.

Deji

Comment 4 Ed Hill 2005-06-03 19:16:36 UTC
The FC-4 release has been pushed back to June 13.  And I requested an FC-4
netcdf build today.  So even if that build fails theres still *PLENTY* of time
to bugfix and re-submit.


Note You need to log in before you can comment on or make changes to this bug.